Page MenuHomePhabricator

Deploy usage tracking to Wikivoyage projects
Closed, ResolvedPublic1 Story Points

Description

We would like to deploy usage tracking to Wikivoyage projects (tentatively) at the end of May.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

aude created this task.May 5 2015, 11:09 PM
aude raised the priority of this task from to Needs Triage.
aude updated the task description. (Show Details)
aude added projects: Notice, Roadmap, Wikidata.
aude added subscribers: Aklapper, aude.
aude moved this task from Unscheduled to June 2015 on the Roadmap board.May 5 2015, 11:11 PM
gpaumier moved this task from Backlog to Triaged on the Notice board.May 6 2015, 8:34 PM
gpaumier moved this task from June 2015 to August 2015 on the Roadmap board.May 6 2015, 9:34 PM
greg triaged this task as Normal priority.May 6 2015, 9:40 PM
greg set Security to None.

Change 214419 had a related patch set uploaded (by Aude):
Enable usage tracking on Wikivoyage

https://gerrit.wikimedia.org/r/214419

Change 214419 merged by jenkins-bot:
Enable usage tracking on Wikivoyage

https://gerrit.wikimedia.org/r/214419

aude closed this task as Resolved.May 28 2015, 8:12 PM
aude claimed this task.
aude removed a project: Patch-For-Review.
aude moved this task from Backlog to Done on the Wikidata-Sprint-2015-05-05 board.
gpaumier moved this task from Triaged to Archive on the Notice board.May 29 2015, 8:22 PM
Tobi_WMDE_SW edited a custom field.Jun 1 2015, 2:49 PM
Jdforrester-WMF moved this task from August 2015 to June 2015 on the Roadmap board.Jun 4 2015, 4:30 PM